﻿<?xml version="1.0" encoding="utf-8"?><HelpTOCNode Title="PageCollection Methods" Url="html/Methods_T_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection.htm"><HelpTOCNode Title="Add Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_Add.htm" /><HelpTOCNode Title="AddNewPage Method " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_AddNewPage.htm" HasChildren="true" /><HelpTOCNode Title="AddRange Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_AddRange.htm" /><HelpTOCNode Title="Contains Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_Contains.htm" /><HelpTOCNode Title="GetEnumerator Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_GetEnumerator.htm" /><HelpTOCNode Title="IndexOf Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_IndexOf.htm" /><HelpTOCNode Title="Insert Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_Insert.htm" /><HelpTOCNode Title="InsertNewPage Method " Url="html/M_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_InsertNewPage.htm" /><HelpTOCNode Title="Remove Method " Url="html/Overload_ExpertPdf_HtmlToPdf_PdfDocument_PageCollection_Remove.htm" HasChildren="true" /></HelpTOCNode>